RubyGems Navigation menu

rspec-expectations 2.0.0.beta.18

rspec expectations (should[_not] and matchers)

Versionen:

  1. 3.9.2 - May 08, 2020 (82 KB)
  2. 3.9.1 - March 13, 2020 (81,5 KB)
  3. 3.9.0 - October 07, 2019 (81,5 KB)
  4. 3.8.6 - October 07, 2019 (80,5 KB)
  5. 3.8.5 - October 02, 2019 (80,5 KB)
  6. 2.0.0.beta.18 - July 22, 2010 (43,5 KB)
Zeige alle Versionen (112 total)

Runtime Abhängigkeiten (1):

  • diff-lcs >= 1.1.2
  • Development Abhängigkeiten (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.18
  • rspec-mocks >= 2.0.0.beta.18
  • Besitzer:

    Autoren:

    • David Chelimsky, Chad Humphries

    SHA 256-Prüfsumme:

    d151db6726f3d0c2fd49bf13d6025ed1f0c3ba73fde286522163af10dcc94d15

    Downloads insgesamt 544.261.741

    Für diese Version 13.998

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: > 1.3.1

    Links: